

:root {
  /* Colors */
  --black: #000;
  --light-main-color:#F4F9F0;
  --light-secondary-color:#BFE0A5;
  --dark-main-color:#43553A;
  --dark-secondary-color:#343625;
  --grey: #a4b2bc;
  --white: #fff;
  --orange:#EA7C69;
  --orange-light:#F09D65;
  --background: #43553A;
  --warning-bg: rgba(255, 124, 163, 0.2);
  --warning-col: #FF7CA3;
  --filter-img-orange: invert(63%) sepia(20%) saturate(1956%) hue-rotate(318deg) brightness(100%) contrast(84%);
  --filter-img-orange-light:invert(76%) sepia(89%) saturate(827%) hue-rotate(313deg) brightness(98%) contrast(92%);


}

html {
  overflow: hidden;
  background-color: var(--background);
  color:var(--light-main-color);
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--background);
  font-family: "Oswald", sans-serif;
  text-align: center;
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

a {
  color: var(--light-main-color);
}
a:hover {
   color:var(--orange-light);
}



button {
  font-size: calc(10px + 2vmin);
  cursor: pointer;
}



/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}


.App-header {
  background-color: #43553A;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: var(--orange-light);
} */
